
SoundSoftware Code Site - Bug #323
Feature # 14 (New): tags for projects
Filtering does not work in test sites
2011-11-11 04:23 PM - Chris Cannam

Status: Closed Start date: 2011-11-11
Priority: Normal Due date:
Assignee: Luis Figueira % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Clicking the Filter button (or pressing Return after typing into the text box) in a test site gives a 404 (The requested URL /projects was
not found on this server) because it isn't taking into account the fact that the site itself is rooted at /cannam or /luisf.

History
#1 - 2011-11-15 11:06 AM - Chris Cannam
- Description updated
- Status changed from New to Resolved

Fixed, confirmed

#2 - 2011-11-18 11:30 AM - Chris Cannam
- Status changed from Resolved to Closed
